eric and qt4 legacy

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

eric and qt4 legacy

Hans-Peter Jansen-2
Hi,

for the time being, we have 19.9 in the repos. With 19.10, Detlev has thrown
out qt4 support. I've prepared an update to 19.11 here:

    https://build.opensuse.org/package/show/home:frispete:PyQt5/eric

Q is, how should we handle older distributions? Follow the usual pattern and
rename the package to eric-qt5, while keeping the package "eric" at 19.9 or
forget about qt4 completely (which might create issues with some Leap's,
IIRC)?

Cheers,
Pete


--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]